Bug 111324 - shortcut for show/hide of an application bar
Summary: shortcut for show/hide of an application bar
Status: RESOLVED FIXED
Alias: None
Product: kontact
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Mandrake RPMs Other
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-23 00:36 UTC by Martin Zbořil
Modified: 2013-06-18 07:05 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.11


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Zbořil 2005-08-23 00:36:00 UTC
Version:           kontact/general (using KDE 1)
Installed from:    gcc version 3.4.3 (Mandrakelinux 10.2 3.4.3-7mdk)
Compiler:          Linux (i686) release 2.6.11-12mdk
OS:                Finish

What about shorcut for hide/show if a main bar in kontact? just like F9 in konqueror, and maybe thin long button like that at left side of an recent opera?
Comment 1 Laurent Montel 2013-06-18 07:05:44 UTC
Git commit a7ec3b361f7b60dde066543488442271141aa9cb by Montel Laurent.
Committed on 18/06/2013 at 09:05.
Pushed by mlaurent into branch 'master'.

Fix Bug 111324 - shortcut for show/hide of an application bar

FIXED-IN: 4.11

(bug was created in 2005...)

M  +17   -0    kontact/src/mainwindow.cpp
M  +1    -0    kontact/src/mainwindow.h

http://commits.kde.org/kdepim/a7ec3b361f7b60dde066543488442271141aa9cb